<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>Document</title>
    <script type="text/javascript" src="js/1final.js"></script>
    <link rel="stylesheet" type="text/css" href="css/1.css">
</head>

<body>
    <div class="calculadora">
        <div class="pantalla"></div>
        <div class="botonera">
            <div class="fila">
                <div class="botones"><a href="#" id="n7">7</a></div>
                <div class="botones"><a href="#" id="n8">8</a></div>
                <div class="botones"><a href="#" id="n9">9</a></div>
                <div class="botones"><a href="#" id="entre">/</a></div>
            </div>
            <div class="fila">
                <div class="botones"><a href="#" id="n4">4</a></div>
                <div class="botones"><a href="#" id="n5">5</a></div>
                <div class="botones"><a href="#" id="n6">6</a></div>
                <div class="botones"><a href="#" id="por">x</a></div>
            </div>
            <div class="fila">
                <div class="botones"><a href="#" id="n1">1</a></div>
                <div class="botones"><a href="#" id="n2">2</a></div>
                <div class="botones"><a href="#" id="n3">3</a></div>
                <div class="botones"><a href="#" id="menos">-</a></div>
            </div>
            <div class="fila">
            	<div class=" boton botonlargo"><a href="#" id="n0">0</a></div>
            	<div class="botones"><a href="#" id="mas">+</a></div>
            	<div class="botones"><a href="#" id="igual">=</a></div>
            </div>
        </div>
    </div>
</body>

</html>